
Katello - Bug #6726

Dynflow actions that hit Candlepin should use the username not remote_id for the cp-user header

07/22/2014 12:59 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Orchestration   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1125399 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/458
Description

Associated revisions

Revision 24f72a10 - 08/19/2014 05:30 AM - Adam Ruzicka

Fixes #6726 - sends username in cp-user header.

Revision d5c2af73 - 08/25/2014 12:49 PM - Eric Helms

Merge pull request #4585 from adamruzicka/fixes-6725-cp-user-header

Fixes #6726 - Actions that hit candlepin use username in cp-user oauth header

History

#1 - 07/28/2014 08:48 AM - Eric Helms

- Target version changed from 49 to 54

#2 - 07/31/2014 02:13 PM - Eric Helms

- Bugzilla link set to 1125399

#3 - 08/15/2014 06:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4585 added

- Pull request deleted ()

#4 - 08/18/2014 08:32 AM - Eric Helms

- Target version changed from 54 to 55

#5 - 08/25/2014 01:01 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|24f72a104e0a2bd555baa007b40b6d5ba5eb0934.

#6 - 09/15/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
